Bug 57848 - slrn hangs beeping
slrn hangs beeping
Product: Red Hat Raw Hide
Classification: Retired
Component: slrn (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2001-12-27 20:00 EST by Roy-Magne Mo
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 15:15:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2001-12-27 20:00:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-GB; rv:0.9.2) Gecko/20010726

Description of problem:
slrn hangs after pushing delete on the find message by message-id prompt

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. enter article-view
2. push esc-l (article by message-id)
3. push del

Actual Results:  slrn just beeps, and has to be killed

Expected Results:  no hang

Additional info:

redhat 7.2 with rawhide package, slang 1.4.4-4, slrn compiled from srpm
Comment 1 Roy-Magne Mo 2004-08-22 14:38:36 EDT
does not seem to happen with slrn- under fedora core 2

close report? 

Note You need to log in before you can comment on or make changes to this bug.